### Function

# Meta focus_stage_window

since: 13

#### Declaration [src]

    void
    meta_focus_stage_window (
      MetaDisplay* display,
      guint32 timestamp
    )

#### Description

No description available.

Available since: 13

#### Parameters

`display`

  Type: `MetaDisplay`

  No description available.

  The data is owned by the caller of the function.

`timestamp`

  Type: `guint32`

  No description available.